<template>
    <div>
        <p class="text-primary cursor-pointer" @click="handleCustomerNameClick"> {{ rowData.full_name }} </p>
    </div>
</template>

<script>
import {CUSTOMER_DETAILS} from "../../../../Config/ApiUrl-CPB";

export default {
    name: "CustomerAction",
    props: {
        value: {},
        rowData: {},
    },
    data() {
        return {
            CUSTOMER_DETAILS
        }
    },
    methods: {
        handleCustomerNameClick() {
            return window.location.replace(CUSTOMER_DETAILS + this.rowData.id);
        }
    }
}
</script>